default:
    image: python:3.12
    
teste1:
    stage: test
    script: 
        python main.py

teste2:
    stage: test
    script: 
      - python main.py

deploy:
    stage: deploy
    script:
        - echo "Ganhou ou perdeu a roleta russa?"

